apiVersion: v1
kind: Service
metadata:
  name: nginx-svc
  namespace: nginx-dr
spec:
  selector:
    app: nginx
  ipFamilyPolicy: SingleStack
  ports:
    - name: https
      port: 80
      protocol: TCP
      targetPort: 80
  sessionAffinity: None
  type: NodePort
